body {
  margin: 0; /* DANGER */
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: black;
}

.topnav a {
  float: left; 
  color: #f2f2f2;
  text-align: center; 
  padding: 14px 16px; /* DANGER */
  text-decoration: none;
  font-size: 15px;
}

.topnav a:hover {
  background-color: rgb(181, 219, 233);
  color: black;
}

.topnav a.active {
  background-color: rgb(80, 153, 183);
  color: white;
}

table {
	color: black;
	margin-bottom: 40px;
	margin-top: 20px;
	width: 100%;
	overflow-x:auto;
}

td ,th {
	text-align: center;
	font-size: 20px;
}

td {
	height: 60px;
}
th {
	text-align: center;
}

h1 {  
  font-size: 25px;
}

h3 {
	font-size: 25px;
	font-weight: 550;
	color: rgb(80, 153, 183);
}

.contact-heading {
	padding-left: 3px;
	font-size: 20px;
	margin: 10%;
	margin-left: 25%;
}

p {
  	margin: auto;
	font-size: 1.50em;
	font-weight: 400;
	color: black;
	text-align: center;
	background-color: rgb(80, 153, 183);
	padding: 10px;
	width: 300px;
  	border: 1px rgb(80, 153, 183);
  	border-radius: 30px; 
  	margin-bottom: 50px;
}

.state {
	background-color: rgb(80, 153, 183) ;
}